/*searchresults css */
.searchresults #content-wrapper {
    margin: 0 auto;
    width: 940px;
}
.searchresults .tabbable .tab-content {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 1px solid #666666;
    margin: 0;
    padding: 0;
	border-bottom:none;
	overflow:visible;
}
.searchresults .tabbable .nav-tabs {
    border: medium none;
}

.searchresults .products-container.grid {
    padding: 0 29px 0 40px;
}

.searchresults .tab-pane .product {
    display: block;
    margin-top: 30px;
}
.searchresults .products-container.grid ul.product-list.thumbnails li {
    margin: 0;
    padding: 0 98px 20px 0;
    width: 289px;
}
.searchresults ul li .thumbnail .product-image {
    padding: 0;
}
.searchresults .products-container .caption h3 a,
.searchresults #content-main .products-container .product-list li h3 a {
    color: #0081cb;
    font: 15px ProximaNW01Reg;
}
.searchresults .thumbnail .product-image img {
    width: 100%;
}
.searchresults .tab-content .product .switch-sort {
    margin-top: 30px;
}

.products-container ul.thumbnails li .product-image {
    float: left;
    padding: 0;
    width: 100%;
}
.searchresults .clearfix {
    height: 0;
}
.searchresults #page-footer {
    margin-top: 0;
}
.searchresults .caption .product-description > span, .searchresults .caption .short-product-description > span,
.searchresults .products-container.grid .thumbnail .caption .product-description	 {
    color: #666666;
    font: 14px/19px ProximaNW01Reg;
}

.searchresults .products-container .caption h3 a span {
    color: #0081cb;
    font: 15px ProximaNW01Reg;
}
.searchresults #content-main .products-container.grid .product-list li h3 {
	text-align:left;
	padding:10px 0 15px;
	float:left;
}
.searchresults .caption .product-price span,
.searchresults .products-container .thumbnail .caption .product-price,
.searchresults .product-list li .caption .product-price a {
    color: #005498;
    font: 14px proximanw01bold;
}
.searchresults .products-container.grid .thumbnail .caption .product-description {
	padding-bottom: 26px;
	text-align: left;
	float:left;
}
.searchresults .rating-wrapper .rating img {
    top: 0px;
}
.searchresults .products-container .thumbnail .caption .reviewtxt {
    color: #666666;
    float: left;
    font-size: 14px;
    line-height: 15px;
    margin-left: 5px;
    top: 0px;
}
.searchresults .products-container.grid .product-list.thumbnails.col_4 {
    margin-top: 20px;
}
.searchresults .products-container .thumbnail .caption {
    float: left;
    padding: 0;
    text-align: center;
    width: 100%;
}
.searchresults .products-container .thumbnail .caption .rating-wrapper{float:left; padding:0px 0 0;}
.searchresults .rating-wrapper .rating {
    padding-bottom: 10px;
    padding: 0;
    text-align: left;
	width:100px;
}
.searchresults p.empty-search-text {
color: #666666;
font: 15px ProximaNW01Reg;
margin-left:32px;
margin-top:30px;
}
.searchresults .products-container .thumbnail .caption .product-price {
    padding:10px 0;
    text-align: left;
}
.searchresults .product .switch-sort > ul {
    float: right;
	margin-right: 40px;
}
.searchresults .product ul li .selector {
    margin-left: 10px;
    width: 215px !important;
}
.searchresults .switch-sort.span6 li {
    color: #005498;
    font: 15px/28px ProximaNW01Smbd;
    padding-left: 0;
    width: auto;
	float:left;
}
.searchresults .product .switch-sort ul li div {
    float: none;
}
.searchresults .product .switch-sort ul li .list-view {
    margin-right: 60px;
}
.searchresults .search-header h2.search-for {
    color: #005498;
    font: 30px ProximaNW01Smbd;
    margin: 0;
    padding: 0 0 20px;
}
.searchresults .nav-tabs > li
{
margin-bottom:-1px;
}
.searchresults .nav.nav-tabs {
    margin-bottom: 0;
}
.search-results .modal.fade.popup-quick-view.in .btn.add-to-cart-btn
{
width:120px;
padding:0 6px;

}
.searchresults .nav.nav-tabs .active > a,
.searchresults .nav.nav-tabs .active > a:hover {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: none repeat scroll 0 0 #fff;
    border-color: #666 #666 -moz-use-text-color;
    border-image: none;
    border-radius: 0;
    border-style: solid solid none;
    border-width: 1px 1px medium;
    color: #0084c9;
    font: 16px/40px ProximaNW01Smbd;
    height: 38px;
    margin: 0;
    padding: 0 32px;
    text-transform: uppercase;
}
.searchresults .tabbable .nav-tabs > li > a,
.searchresults .tabbable .nav-tabs > li > a:hover{
    background-color: #0084c9;
    border: medium none;
    color: #ffffff;
    font: 16px/40px ProximaNW01Smbd;
    height: 38px;
    margin-right: 0;
    padding: 0 32px;
    text-transform: uppercase;
	border-radius:0px;
}
.searchresults .tabbable .nav.nav-tabs li {
    margin-right: 15px;
}
.searchresults .product-image .quick-view-bg {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.searchresults .product-image .quick-view {
    background: none repeat scroll 0 0 #011c43;
    border-radius: 4px;
    bottom: 40%;
    color: #ffffff;
    display: none;
    font: 16px/37px ProximaNW01Smbd;
    height: 38px;
    left: 20%;
    text-align: center;
    width: 134px;
}

.searchresults .content p.empty-search-text {
    color: #666666;
    font: 15px ProximaNW01Reg;
}
.searchresults .products-container.list .thumbnail p.short-product-description span
{
color:#666666;
font:14px/19px ProximaNW01Reg;
}
.searchresults .products-container.list .thumbnail p.product-description,
.searchresults .products-container.list .thumbnail p.short-product-description
{
margin-bottom:0px;
text-align:left;
}
.searchresults .products-container.list .product-list li {
    float: left;
    margin: 0;
    padding: 0 0 40px;
    width: 100%;
}
.searchresults .products-container.list .product-list li .caption {
    float: left;
    padding: 0 0 0 20px;
    width: 60%;
}
.searchresults  #content-main .products-container.list .product-list li h3
{
margin:0px;
padding:0px;
text-align:left;
}
.searchresults .products-container.list .product-list.thumbnails.col_4
{
margin-top:60px;
padding:0px;
}
.searchresults .products-container.list .product-list.thumbnails.col_4 {
    margin-left: 40px;
}
.searchresults .tab-pane.active .product {
    margin: 0;
}
.searchresults .tab-content .content {
    min-height: 905px;
}
.searchresults .tab-content {
    min-height: 905px;
}
.searchresults .tooltip-pop{display:none;}


/*-----content----*/
.searchresults .content .main-tab-content {
 padding-bottom: 40px;
    padding-top: 40px;
}
.searchresults .content .main-tab-content .content-image {
    float: left;
    padding:20px 40px 20px 0;
    width: 102px;
	margin:0px;
}
.searchresults .content .main-tab-content .content-image img {
    width: 100%;
}
.searchresults .content .main-tab-content .search-page-link span {
    color: #0084c9;
    font: 18px ProximaNW01Smbd;
}
.searchresults .content .main-tab-content > div {
    clear: both;
	padding-left:40px;
	padding-right:40px;
}
.searchresults .content .main-tab-content .search-page-link {
    padding-bottom: 20px;
}
.searchresults .content .main-tab-content .caption {
    float: left;
    width: 715px;
	padding: 20px 0;
}
.searchresults .content .main-tab-content .search-page-desc > span {
    color: #666666;
    font: 15px ProximaNW01Reg;
}
.searchresults .content .main-tab-content .search-results.even {
    background: none repeat scroll 0 0 #e2f3fc;
    height: 148px;
}
.searchresults .thumbnail .caption .product-description {
    color: #666666;
    font: 14px/19px ProximaNW01Reg;
    padding-bottom: 26px;
}
.searchresults .caption .short-product-description
{
display:none;
}
.searchresults .product-image:hover .quick-view a {
    color: #fff;
    display: inline-block;
    font-family: helvetica;
    font-size: 16px;
    font-weight: bold;
    height: 38px;
    line-height: 38px;
    width: 134px;
}

